<!DOCTYPE html>
<html lang="en" class="light" id="html" data-scroll="0">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <title>Mitchell Hoppe</title> 
    <style>@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;1,400&display=swap');</style>
    <style>@import url('https://fonts.googleapis.com/css2?family=Recursive:wght@300..1000&display=swap');</style> 
    <link rel="stylesheet" href="lib/css/bootstrap.min.css" />
    <link rel="stylesheet" href="index.css" />
</head>

<body class='preload'>
    <div class="wrapper">
        <div class="overlay fast"></div>
        <div class="container">
            <div id="back-pane" class="matte-glass">
                <div id="mouse-grad"></div>
            </div>
            <div class="sidebar tint">
                <div class="profile">
                    <div class="profile-photo matte-glass">
                        <img src="res/images/mitchell_hoppe_cut.png">
                    </div>
                    <h3>Mitchell Hoppe</h3>
                    <h4>Web Developer</h4>
                </div>
                <div class="social-links">
                    <a class="social-link" href="https://www.gitlab.com/mitchell.hoppe">
                        <img src="res/images/icons/Icon feather-gitlab.svg" class="social-icon">
                        <h2 class="social-name">Gitlab</h2>
                    </a>
                    <a class="social-link" href="https://www.instagram.com/mitchell_hoppe">
                        <img src="res/images/icons/Icon awesome-instagram.svg" class="social-icon">
                        <h2 class="social-name">Instagram</h2>
                    </a>
                    <a class="social-link" href="https://www.linkedin.com/in/mitchell-hoppe-b78078163/">
                        <img src="res/images/icons/Icon awesome-linkedin-in.svg" class="social-icon">
                        <h2 class="social-name">LinkedIn</h2>
                    </a>
                </div>
                <div class="resume-wrapper">
                    <a class="resume-link" href="res/doc/mitchellhoppe-resume.pdf">
                        <h5>Resume</h5>
                        <div class="pseudo-line" style="width:32px"></div>
                        <div class="pseudo-line" style="width:110px"></div>
                        <div class="pseudo-line" style="width:119px"></div>
                        <div class="pseudo-line" style="width:94px"></div>
                        <div class="pseudo-line" style="width:105px"></div>
                        <div class="pseudo-line" style="width:40px"></div>
                    </a>
                </div>
            </div>
            <div class="content">
                <svg class="background-quote" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M18.722 17.289c.841-1.39 1.278-2.942 1.278-4.289v-2h-4v-6h6v5.391c0 2.936-1.176 5.333-3.278 6.898zm-13.993-.011c.836-1.386 1.271-2.934 1.271-4.278v-2h-4v-6h6v5.391c0 2.93-1.184 5.322-3.271 6.887zm-3.729 3.722c5.252-1.039 8.983-4.905 8.983-10.609v-7.391h-9.983v10h4c0 2.211-1.562 4.932-3.995 5.849l.995 2.151zm14 0c5.252-1.039 9-4.905 9-10.609v-7.391h-9.983v10h3.983c0 2.211-1.563 4.932-3.996 5.849l.996 2.151z"/></svg>
                <div class="welcome-plaque matte-glass">
                    <h1>Hello</h1>
                    <p>I am a 23 year old college graduate with a Bachelors degree in software engineering at Iowa State University with a focus on web development and design. In my free time I like rock climbing, volleyball, and guitar</p>
                </div>
                <div id="contact">
                    <h2>
                        Lets get in touch!
                    </h2>
                    <input type="text" placeholder="Name" autocomplete="off" id="name" value=""></input>
                    <input type="text" placeholder="Email" autocomplete="off" id="email" value="">
                    <textarea id="message" rows="2" maxlength="300" placeholder="What would you like to say?"></textarea>
                    <div id="send-container">
                        <button id='send' disabled onclick="click_button(this, send_message);">Send</button>
                        <div id="btn-progress"></div>
                    </div>
                </div>
            </div>
            <label id="switch" class="switch">
                <input type="checkbox" onchange="toggleTheme()" id="slider">
                <span class="slider round"></span>
            </label>
        </div>
        <div id="bubble-1" class="bubble rellax" data-rellax-speed="-7"></div>
        <div id="bubble-2" class="bubble rellax" data-rellax-speed="2"></div>
        <div id="bubble-3" class="bubble rellax" data-rellax-speed="20"></div>
        <div id="bubble-4" class="bubble rellax" data-rellax-speed="-6"></div>

    </div>


    <script src="https://smtpjs.com/v3/smtp.js"></script>
    <script src="lib/jquery/jquery.js"></script>
    <script src="lib/js/rellax.min.js"></script>
    <script src="lib/js/temp-email.js"></script>
    <script src="js/index.js"></script>
    <script src="jquery/index.js"></script>
    
    <script>var rellax = new Rellax('.rellax');</script>
</body>

</html>